repository: \App\Repository\PostCommentRepository
table: post_comment
class_name: App\Entity\PostComment
fields:
  id:
    name: id
    type: integer
  user_id:
    name: user
    type: relation
    relation_type: manyToOne
    class: App\Entity\User
  body:
    name: body
    type: string
  created_at:
    name: createdAt
    type: datetime
  visible:
    name: visible
    type: bool
  moderated:
    name: moderated
    type: bool
  updated_at:
    name: updatedAt
    type: datetime
  post_id:
    name: post
    type: relation
    relation_type: manyToOne
    class: App\Entity\BlogPost